Subject: bug#44985: ANSI sequences in unattended-upgrades.log?

From: Simon Josefsson <[email-masked]>
Date: Tue, 01 Dec 2020 10:00:07 +0100

Hi!  The unattended-upgrades.log file is quite unreadable due to ANSI
sequences.  Probably use of them should be disabled when output is a log
file?

/Simon